{
    "name": "asdf",
    "version": "1.0.0",
    "description": "A short description of the React app.",
    "main": "src/index.js",
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "author": "Your Name",
    "license": "MIT",
    "dependencies": {
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "react-scripts": "4.0.3"
    }
}
